<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>RegressionTestSuite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aa7090">  <td>15/02/25 14:22:00</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Sanity.setUp()[pri:0, instance:dig1.Sanity@256216b3]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1854778591</td>   <td></td> </tr>
<tr bgcolor="aa7090">  <td>15/02/25 14:22:05</td>   <td>5421</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Sanity.DataSynchTime()[pri:0, instance:dig1.Sanity@256216b3]">DataSynchTime</td> 
  <td>main@1854778591</td>   <td></td> </tr>
<tr bgcolor="aa7090">  <td>15/02/25 14:22:05</td>   <td>5421</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Sanity.SearchByFoundation()[pri:0, instance:dig1.Sanity@256216b3]">SearchByFoundation</td> 
  <td>main@1854778591</td>   <td></td> </tr>
<tr bgcolor="aa7090">  <td>15/02/25 14:22:05</td>   <td>5422</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Sanity.SearchBySkintone()[pri:0, instance:dig1.Sanity@256216b3]">SearchBySkintone</td> 
  <td>main@1854778591</td>   <td></td> </tr>
</table>
